Subject: Re: New hub installed in Met box on TAWO tower
From: GMD Met - NOAA Service Account <[email-masked]>
To: techs <[email-masked]>
Date: Tue, 29 Aug 2017 19:51:13 +0000

Hi Heather,
Andy here..
There are a couple things you'll need to do to get Loggernet going:
First, run the Loggernet patch called Loggernet_4.4.1_Patch.exe from the
Summit ftp site.  it is in the GEOSummit/NOAA/MetData/Loggernet directory.
Next, there are two DigiOneSP devices.  One is for the UDP output, and the
other is to communicate with Loggernet.  So you need to set up another
Realport for Loggernet.
-Run the Setup.exe within the "40002549_G.zip" file (or the directory if
you have already extracted the .zip file.

-Select  "Add new device" , click "Next" and wait for "device not listed"
to come up in the search box. select "device not listed" and click "next"

-Fill in the "Device Model Name" with something like "Loggernet Connection"
so you know what it is.

-For "Network Settings" select "IP"

-Use the IP address 192.168.1.64

-Leave "Default Network Profile" as "TCP: Typical Settings"

-In "COM Port settings" select No. Ports as 1

-In "COM Port Settings" Starting COM: whatever you want here, lets say COM6
for example.

-Click on Finish and let it do its thing.

Now on Loggernet Setup, you will then select COM6 instead of the UDP COM
port (COM5) you previously tried to use.
If you then click on "Apply" you shouldn't get any errors unless you happen
to do it when we are collecting data (:14, :29, :44, and :59)

You can test Loggernet by using the "Main" -- "Connect" screen and trying
to connect.

It is important to know you cannot leave this in the connected state
because we cannot collect data from here if you are connected.  Loggernet
is only for troubleshooting purposes.  It looks like the daily files
collected using the udp output are working.  Our intention is to use the
udp output for local archival purposes and local data display.
I've talked to Todd Valentic about having another realtime display for
Summit that would include metric wind, temp, pressure data but I guess that
hasn't been done yet?
I'll see how he is going with that.  Also, we are working on the NOAA web
page for realtime Wx display for the observatories.

Let me know if you have any problems with Loggernet.  I'm around for awhile
to help.

andy

On Tue, Aug 29, 2017 at 5:53 PM, techs <[email-masked]> wrote:

> Hey Christy,
>
> Yeah, it does. It is set-up and working for TerraTerm but not for
> LoggerNet. I've attached a series of screen shots that mirror the document
> you sent me. The last couple show the error messages I'm getting when I try
> to "Get Table Definitions" and also when I clicked on the "Check" button on
> the bottom left of the set-up window.
>
> cheers,
> Heather
>
>
> On 8/29/2017 3:28 PM, GMD Met - NOAA Service Account wrote:
>
> Thanks Heather -
> Yes, if you don't have RealPort installed on your computer, neither the
> UDP TeraTerm or LoggerNet will work.  Basically, you're creating a digital
> serial port that LoggerNet (or TeraTerm) use to talk to the CR1000 over
> ethernet.
>
> Let me know if that makes sense...
>
> Christy
>
> On Tue, Aug 29, 2017 at 11:07 AM, techs <[email-masked]> wrote:
>
>> Hey Christy,
>>
>> No problem! The duct tape/bubble gum/zip tie action is holding up pretty
>> well- we may be on to something? I'm glad the replacement part is small and
>> easy to install. Can you touch base with Matt O when he makes it back about
>> getting that up here on the October flight?
>>
>> We're still trouble shooting the UDP/LoggerNet install on the TAWO
>> computer. Am I correct in thinking that if we don't have an active port
>> working on the computer then we are not going to be able to use LoggerNet
>> to access the data on the data logger?
>>
>> cheers,
>> Heather
>>
>>
>> On 8/29/2017 2:52 PM, GMD Met - NOAA Service Account wrote:
>>
>> Hi All,
>> I found the problem with the Met network connector: me.  I was confused
>> with the part of the cable we needed sent.  The bad news is that we can't
>> get you a new bulkhead until October turnover.  The good(ish) news is that
>> the replacement part is small, light, and easy to swap out.  Please do your
>> best to keep the duct tape/bubble gum/zip tie action together on the tower
>> before October.
>>
>> I'm so sorry about this!
>> Christy
>>
>> On Fri, Aug 25, 2017 at 4:00 PM, GMD Met - NOAA Service Account <
>> [email-masked]> wrote:
>>
>>> Heather,
>>> LoggerNet 4.0 should work beautifully.  The setup may look a little
>>> different than the most recent LoggerNet version, but will be very
>>> similar.  I've attached a powerpoint with screen shots of the different
>>> settings.  For now, let's just set it up so you can connect to the CR1000
>>> from LoggerNet.  Then we can discuss if we want you to be downloading data
>>> at a certain frequency, like we do here.  I can see many pros, but need to
>>> figure out if there are any cons.
>>>
>>>  Let me know if you're missing any info, or if you encounter problems.
>>>
>>> Happy Friday,
>>> Christy
>>>
>>> On Wed, Aug 23, 2017 at 8:27 AM, Techs <[email-masked]> wrote:
>>>
>>>> Hey Christie,
>>>>
>>>> We have acquired an older version of LoggerNet (4.0) that might work
>>>> for us for now. It would be great to get an updated version at some point
>>>> too.
>>>>
>>>> Do you happen to know the set-up info for this particular CR1000 data
>>>> logger? As in the, ParkBus Address and Security Code?
>>>>
>>>> cheers,
>>>>
>>>> Heather
>>>>
>>>>
>>>>
>>>> On 8/22/2017 7:19 PM, GMD Met - NOAA Service Account wrote:
>>>>
>>>> Data are flowing in beautifully.  I'm looking into the Buccaneer.
>>>>
>>>> On Tue, Aug 22, 2017 at 8:23 AM, Techs <[email-masked]> wrote:
>>>>
>>>>> Sounds good! Thanks Christy!
>>>>>
>>>>> cheers,
>>>>>
>>>>> Heather
>>>>>
>>>>> On 8/22/2017 2:22 PM, GMD Met - NOAA Service Account wrote:
>>>>>
>>>>> I just re-read your email.  Sorry about that.
>>>>>
>>>>> I have to talk to Andy (who is on vacation) about the connector.
>>>>> Agreed that the zip ties and tape are fine for the moment.  Are there any
>>>>> more northbound flights from NY to Kanger/Summit?
>>>>>
>>>>> I have to go in and change some settings on our side - I'll let you
>>>>> know when our data are definitely coming in.
>>>>>
>>>>> Christy
>>>>>
>>>>> On Tue, Aug 22, 2017 at 8:13 AM, Techs <[email-masked]> wrote:
>>>>>
>>>>>> Hey Christy,
>>>>>>
>>>>>> Both of the cables are currently plugged into the hub- we're getting
>>>>>> data on our end and if SRI is getting data then you should be as well?? Let
>>>>>> us know if that is not the case.
>>>>>>
>>>>>> Unfortunately, the buccaneer Ethernet connector for the Met box is
>>>>>> not compatible with what is already installed on the box. The Ethernet
>>>>>> connection is currently being secured with tape and zip ties- we really
>>>>>> need to come up with a more robust solution before winter. Is it possible
>>>>>> to get us an RJ-45 bulkhead connector (preferably all metal) that works
>>>>>> with the this Met box by the mid October?
>>>>>>
>>>>>> cheers,
>>>>>>
>>>>>> Heather
>>>>>>
>>>>>>
>>>>>>
>>>>>> On 8/22/2017 1:58 PM, GMD Met - NOAA Service Account wrote:
>>>>>>
>>>>>> Heather and Marissa,
>>>>>> THANK YOU for getting the connector and hub installed.  Yes - just
>>>>>> the red and blue ethernet need to be connected, in no particular order.
>>>>>>
>>>>>> When they're both plugged in, let me know and I'll verify the data
>>>>>> are flowing again.
>>>>>>
>>>>>> Any luck with TeraTerm?
>>>>>>
>>>>>> Christy
>>>>>>
>>>>>> On Mon, Aug 21, 2017 at 2:18 PM, Techs <[email-masked]> wrote:
>>>>>>
>>>>>>> Hello all,
>>>>>>>
>>>>>>> The new hub was installed this afternoon inside the Met box on the
>>>>>>> TAWO tower- we just wanted to make sure that you are receiving the data on
>>>>>>> your end?
>>>>>>>
>>>>>>> Unfortunately, the Bulgin Ethernet buccaneer does not seem to be
>>>>>>> working out- please see attached pictures. We have taped and zip-tied the
>>>>>>> connection for now but we will need something more robust for the winter.
>>>>>>> Any RJ-45 bulkhead connector that works with the this Met box would be
>>>>>>> great- preferably not something plastic.
>>>>>>>
>>>>>>> cheers,
>>>>>>>
>>>>>>> Heather and Marissa
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> ---
>>>>>>> This email has been checked for viruses by Avast antivirus software.
>>>>>>> https://www.avast.com/antivirus
>>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>> GMD Meteorology Program
>>>>>> Email: [email-masked]
>>>>>> Office Phone: (303) 497-5397 <%28303%29%20497-5397>
>>>>>> After-hours: (862) 266-2555 <%28862%29%20266-2555>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient&utm_term=icon> Virus-free.
>>>>>> www.avast.com
>>>>>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient&utm_term=link>
>>>>>> <#m_5044992892773014468_m_2331042071137724274_m_-8229988408815865694_m_-1913444789867753897_m_3180868765979085055_m_-2038171099069594108_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>>>>>
>>>>>
>>>>>
>>>>>
>>>>> --
>>>>> GMD Meteorology Program
>>>>> Email: [email-masked]
>>>>> Office Phone: (303) 497-5397 <%28303%29%20497-5397>
>>>>> After-hours: (862) 266-2555 <%28862%29%20266-2555>
>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>> --
>>>> GMD Meteorology Program
>>>> Email: [email-masked]
>>>> Office Phone: (303) 497-5397 <%28303%29%20497-5397>
>>>> After-hours: (862) 266-2555 <%28862%29%20266-2555>
>>>>
>>>>
>>>>
>>>
>>>
>>> --
>>> GMD Meteorology Program
>>> Email: [email-masked]
>>> Office Phone: (303) 497-5397 <%28303%29%20497-5397>
>>> After-hours: (862) 266-2555 <%28862%29%20266-2555>
>>>
>>
>>
>>
>> --
>> GMD Meteorology Program
>> Email: [email-masked]
>> Office Phone: (303) 497-5397
>> After-hours: (862) 266-2555
>>
>>
>>
>
>
> --
> GMD Meteorology Program
> Email: [email-masked]
> Office Phone: (303) 497-5397
> After-hours: (862) 266-2555
>
>
>

-- 
GMD Meteorology Program
Email: [email-masked]
Office Phone: (303) 497-5397
After-hours: (862) 266-2555